Subject: Re: bug#13157: 24.3.50; Crash with Helm?

From: "Fabrice Niessen" <[email-masked]>
Date: Wed, 12 Dec 2012 21:30:52 +0100

Hello Stefan,

Stefan Monnier wrote:
>> Following the advice of Dani Moncayo (about bug#13155: 24.3.50; Click on
>> hyperlink in Gnus mail), I just took the latest version of Emacs on:
>
> Please test the `emacs-24' branch (i.e. 24.2.91) instead.
> Please, please, pretty please,

Yes, it seems I'm pretty good at getting problems, or my config, or my laptop
(quite old, 6 years -- that is "vintage")...

Though, please give me some such a binary. I would rather like not to have to
compile it myself. Can you give me some pointer for downloading whichever
version you want me to try?

Best regards,
Fabrice